/**
 * 16.0 Unyson Page Builder
 */

/**
 * 16.1 Unyson Layout Elements
 */

.fw-col-xs-1, .fw-col-sm-1, .fw-col-md-1, .fw-col-lg-1, .fw-col-xs-2, .fw-col-sm-2, .fw-col-md-2, .fw-col-lg-2, .fw-col-xs-3, .fw-col-sm-3, .fw-col-md-3, .fw-col-lg-3, .fw-col-xs-4, .fw-col-sm-4, .fw-col-md-4, .fw-col-lg-4, .fw-col-xs-5, .fw-col-sm-5, .fw-col-md-5, .fw-col-lg-5, .fw-col-xs-6, .fw-col-sm-6, .fw-col-md-6, .fw-col-lg-6, .fw-col-xs-7, .fw-col-sm-7, .fw-col-md-7, .fw-col-lg-7, .fw-col-xs-8, .fw-col-sm-8, .fw-col-md-8, .fw-col-lg-8, .fw-col-xs-9, .fw-col-sm-9, .fw-col-md-9, .fw-col-lg-9, .fw-col-xs-10, .fw-col-sm-10, .fw-col-md-10, .fw-col-lg-10, .fw-col-xs-11, .fw-col-sm-11, .fw-col-md-11, .fw-col-lg-11, .fw-col-xs-12, .fw-col-sm-12, .fw-col-md-12, .fw-col-lg-12, .fw-col-xs-15, .fw-col-sm-15, .fw-col-md-15, .fw-col-lg-15 {
    min-height: initial; /* reset 1px height */
}

/* unyson */

.is_unyson_page_builder {
    max-width: 100%;
}

.post-container.sleft .unyson_content,
.post-container.sright .unyson_content {
    padding-left: 0;
    padding-right: 0;
}
.unyson_fullwidth.fw-container-no .container {
    overflow: hidden;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
}

.fw-page-builder-content .container {
    max-width: 100%;
}

@media (min-width: 768px) {
    .post-container.snone .unyson_content {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .post-container.snone .unyson_content {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .post-container.snone .unyson_content {
        width: 1200px;
    }
}

.section-bg-image-cover {
    background-position: center center !important;
    background-size: cover !important;
}
.section-bg-image-cover-totop {
    background-position: top center !important;
    background-size: cover !important;
}
.section-bg-image-parallax {
    background-attachment: fixed !important;
    background-position: center center !important;
    background-size: cover !important;
}

@media (max-width: 767px) {
    .section-bg-image-parallax {
        background-attachment: scroll !important;
    }
}

.section-dark-bg {}
.section-wide-12 {}
@media (min-width: 768px) {
    .section-wide-1x2 .fw-col-sm-6 + .fw-col-sm-6 {
        padding-left: 50px;
    }
}
.section-wide-1x2 .fw-col-sm-6 + .fw-col-sm-6 {}
@media (max-width: 767px) {
    .section-bg-hide-on-mobile {
        background-image: none !important;
    }
}

/* Section bg image overlay */
.fw-main-row {
    position: relative;
}
.bg-image-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.9;
}

.google-map,
.map-canvas{
    min-height: 390px;
    max-height: 390px;
}
@media (max-height: 600px) {
    .google-map,
    .map-canvas {
        min-height: 390px;
        max-height: 390px;
    }
}
@media (max-height: 400px) {
    .google-map,
    .map-canvas {
        min-height: 200px;
        max-height: 200px;
    }
}
.fw-main-row.gmap-background {
    position: relative;
}
.fw-main-row.gmap-background .google-map,
.fw-main-row.gmap-background .map-canvas {
    max-height: 100%;
    min-height: 100%;
}
.fw-main-row.gmap-background .google-map {
    position: absolute;
    left: 0; top: 0; right: 0; bottom: 0;
    width: 100%; height: 100%;
    z-index: -1;
}
.fw-main-row.gmap-background .map-canvas {
    width: 100%; height: 100%;
}

.fw-main-row .fw-container-fluid .container .fw-row .fw-map .fw-map-canvas {
    border-radius: 30px;
}

/**
 * 16.2 Unyson Content Elements
 */

/*  - Accordion
    - Button
    - Calendar
    - Call To Action
    - Contact Form
    - Divider
    - Icon
    - Icon Box
    - Map
    - Notification
    - Special Heading
    - Table
    - Tabs
    - Team Member
    - Testimonials
    - Text Block
    - Widget Area   */

/* Accordion */

.fw-accordion {
    border: none;
}
.fw-accordion .fw-accordion-title {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    border-radius: 3px;
    border-top: none;
    padding: 12px 31px 12px 31px;
    background-color: #eeeeee;
    color: #433f3e;
}
.fw-accordion .fw-accordion-title .ui-icon {
    display: none;
}
.fw-accordion .fw-accordion-title:before {
    font-family: 'FontAwesome';
    content: '\f003';
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 14px;
    color: #71ba09;
}
.fw-accordion .fw-accordion-title:after {
    content: '+';
    font-size: 21px;
    font-size: 2.1rem;
    font-weight: 400;
    display: block;
    position: absolute;
    top: 8px;
    right: 30px;
}
.fw-accordion .fw-accordion-title.ui-state-active {
    border-radius: 3px 3px 0 0;
    background-color: #71ba09;
    color: #ffffff;
}
.fw-accordion .fw-accordion-title.ui-state-active:before {
    color: #ffffff;
}
.fw-accordion .fw-accordion-title.ui-state-active:after {
    content: '-';
}
.fw-accordion .fw-accordion-content {
    padding-top: 24px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    border-radius: 0 0 3px 3px;
    background-color: #eeeeee;
    color: #666666;
}
.fw-accordion .fw-accordion-content > p {
    padding: 0 30px 24px 30px;
}
.fw-accordion .fw-accordion-content + .fw-accordion-title {
    margin-top: 12px;
}

/* Button */

.fw-btn {
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    height: 48px;
    border-radius: 3px;
    padding: 12px 30px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    border: none;
    margin-bottom: 0;
    background-image: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

    -webkit-appearance: initial;
}
.fw-btn span {
    display: block;
}
.fw-btn:hover,
.fw-btn:focus,
.fw-btn:active {
    box-shadow: none;
    text-decoration: none;
    outline: none;
    opacity: 1;
}
.fw-btn i {
    margin: 0;
}

/* Button Style 1 */

.fw-btn-1 {

    /* btn colors */
    background-color: #959ca3;
    color: #ffffff;
}

.fw-btn-1:hover,
.fw-btn-1:focus {
    background-color: #71ba09;
    color: #ffffff;
}

.fw-btn-1.fw-btn-black {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}

.fw-btn-1.fw-btn-black:hover,
.fw-btn-1.fw-btn-black:focus {
    background-color: #71ba09;
    color: #ffffff;
}

.fw-btn-1.fw-btn-violet {
    background-color: #947dc8;
    border-color: #947dc8;
    color: #ffffff;
}

.fw-btn-1.fw-btn-green {
    background-color: #71ba09;
    border-color: #71ba09;
    color: #ffffff;
}

.fw-btn-1.fw-btn-red {
    background-color: #cb1e1b;
    border-color: #cb1e1b;
    color: #ffffff;
}

.fw-btn-1.fw-btn-violet:hover,
.fw-btn-1.fw-btn-violet:focus,
.fw-btn-1.fw-btn-green:hover,
.fw-btn-1.fw-btn-green:focus,
.fw-btn-1.fw-btn-red:hover,
.fw-btn-1.fw-btn-red:focus {
    background-color: #000000;
    color: #ffffff;
}

.fw-btn-1.fw-btn-black:active,
.fw-btn-1.fw-btn-violet:active,
.fw-btn-1.fw-btn-green:active,
.fw-btn-1.fw-btn-red:active {
    box-shadow: none;
}

/* Calendar */

.fw-shortcode-calendar-wrapper .page-header h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.7059;
    color: #565a5e;
}
.fw-shortcode-calendar-wrapper .btn-group {
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.7059;
    margin-right: 0;
}
.fw-shortcode-calendar-wrapper .btn-group button[data-calendar-nav] {
    height: 29px;
    color: #565a5e;
}
.fw-shortcode-calendar-wrapper .btn-group button[data-calendar-nav]:hover {
    color: #797f85;
}
.fw-shortcode-calendar > .cal-row-head {
    border-right: 1px solid #71ba09;
}
.cal-row-fluid.cal-row-head [class*="cal-cell"] {
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.7059;
    text-transform: none;
    border-right: 1px solid #71ba09;
    border-bottom: 1px solid #71ba09;
    background-color: #71ba09;
    color: #ffffff;
}

.cal-year-box [class*="span"],
.cal-month-box [class*="cal-cell"] {
    background-color: #ffffff;
}
.cal-month-day.event-day {
    background-color: #eeeeee;
    color: #565a5e;
}
.cal-month-box [class*="cal-cell"]:hover span[data-cal-date], 
.cal-month-day.event-day span[data-cal-date] {
    color: #565a5e;
}
.cal-month-day.event-day .list-events {
    color: #797f85;
}
.cal-month-day.cal-day-today .list-events {
    color: #ffffff;
}
span[data-cal-date] {
    color: #797f85;
}
.cal-day-today span[data-cal-date], 
.cal-day-today.event-day span[data-cal-date] {
    color: #ffffff;
}
.cal-year-box .row-fluid,
.cal-month-box .cal-row-fluid {
    border-bottom: none;
    border-right: solid 1px #d9dadc;
}
.cal-year-box [class*="span"],
.cal-month-box [class*="cal-cell"] {
    border: solid 1px #d9dadc;
    border-top: none;
    border-right: none;
}
.cal-day-today,
.cal-day-today.event-day {
    background-color: #71ba09;
}
#cal-slide-box {
    border-bottom: solid 1px #d9dadc;
}
#cal-slide-content {
    background-color: #565a5e;
    color: #ffffff;
}
#cal-slide-content a.event-item {
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.7059;
    color: #ffffff;
}
.fw-shortcode-calendar .cal-month-box .day-highlight{
    border: solid 1px #d9dadc;
    border-top: none;
    border-right: none;
}
#cal-slide-tick {
    top: -1px;
    border-top: solid 11px #eeeeee;
}
.cal-year-box [class*="span"]:hover,
.cal-month-box [class*="cal-cell"]:hover {
    background-color: #eeeeee;
}

/* Call To Action */


.fw-call-to-action {
    border: none;
    border-radius: 0;
    padding: 0;
    display: table;
    width: 100%;
}

.fw-call-to-action .fw-action-content h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 30px;
    color: #71ba09;
}

.fw-call-to-action .fw-action-content p {
    margin-bottom: 0;
    max-width: 780px;
}

.fw-call-to-action .fw-action-content p + p {
    margin-top: 30px;
}

/* Contact Form */

div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .fw-row {
    margin-left: -7px;
    margin-right: -7px;
}

div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .fw-row [class^="fw-col-"] {
    padding-left: 7px;
    padding-right: 7px;
}

div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-text,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-gap,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-textarea,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-select,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-upload,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-date,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-time,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-multiple,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-rating,
div[class*='fw-col-sm-'] > .form-wrapper .wrap-forms .field-table {
    margin-bottom: 12px;
}

div[class*='fw-col-sm-'] > .form-wrapper input[type="submit"] {
    margin-top: 12px;
}

.wrap-forms textarea {
    resize: none;
    height: 192px;
}
.wrap-forms .header.title {
    background: transparent;
    height: auto;
    text-align: center;
    z-index: 1;
}
.wrap-forms .header.title h2 + p {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.0715;
    margin-top: -24px;
}
.wrap-forms label {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2.1429;
    margin-bottom: 0;
    color: #292a2e;
}
.wrap-forms label.label--hide {
    display: none;
}
.wrap-forms .field-text,
.wrap-forms .field-gap,
.wrap-forms .field-textarea,
.wrap-forms .field-select,
.wrap-forms .field-upload,
.wrap-forms .field-date,
.wrap-forms .field-time,
.wrap-forms .field-multiple,
.wrap-forms .field-rating,
.wrap-forms .field-table {
    margin-bottom: 24px;
}
.wrap-forms .field-text input + p,
.wrap-forms .field-select select + p,
.wrap-forms .field-select .bootstrap-select + p,
.wrap-forms .field-textarea textarea + p {
    margin-bottom: 0;
}
.wrap-forms .field-text input + p em,
.wrap-forms .field-select select + p em,
.wrap-forms .field-select .bootstrap-select + p em,
.wrap-forms .field-textarea textarea + p em {
    font-size: 12px;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25;
}

/* checkbox / radio */

.wrap-forms .custom-checkbox input,
.wrap-forms .custom-radio input {
    margin-top: -2px;
}

/* input / select / textarea */

.wrap-forms .btn-group.bootstrap-select {
    margin-bottom: 0;
}
.wrap-forms .btn.dropdown-toggle.selectpicker.btn-default {
    margin-top: 0;
}
.wrap-forms input,
.wrap-forms select {
    height: auto;
}
.wrap-forms input,
.wrap-forms select,
.wrap-forms textarea {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.5;
}

.wrap-forms input[type="text"],
.wrap-forms input[type="email"],
.wrap-forms input[type="url"],
.wrap-forms input[type="password"],
.wrap-forms input[type="search"],
.wrap-forms select,
.wrap-forms textarea {
    border-color: #dfdfdf;
    background-color: #ffffff;
    color: #999999;
    padding: 10px 19px;
    width: 100%;
}

.wrap-forms input[type="text"]:focus,
.wrap-forms input[type="email"]:focus,
.wrap-forms input[type="url"]:focus,
.wrap-forms input[type="password"]:focus,
.wrap-forms input[type="search"]:focus,
.wrap-forms select:focus,
.wrap-forms textarea:focus {
    border-color: #c1c1c1;
}

.form-wrapper input[type="submit"] {
    background-color: #71ba09;
    color: #ffffff;
}
.form-wrapper input[type="submit"]:hover,
.form-wrapper input[type="submit"]:active {
    background-color: #242628;
    color: #ffffff;
}

/* contact form dark section */

.section-dark-bg .wrap-forms input[type="text"],
.section-dark-bg .wrap-forms input[type="email"],
.section-dark-bg .wrap-forms input[type="url"],
.section-dark-bg .wrap-forms input[type="password"],
.section-dark-bg .wrap-forms input[type="search"],
.section-dark-bg .wrap-forms select,
.section-dark-bg .wrap-forms textarea {
    border-color: #ffffff;
    background-color: #ffffff;
    color: #999999;
}
.section-dark-bg .wrap-forms input[type="text"]:focus,
.section-dark-bg .wrap-forms input[type="email"]:focus,
.section-dark-bg .wrap-forms input[type="url"]:focus,
.section-dark-bg .wrap-forms input[type="password"]:focus,
.section-dark-bg .wrap-forms input[type="search"]:focus,
.section-dark-bg .wrap-forms select:focus,
.section-dark-bg .wrap-forms textarea:focus {
    border-color: #dfdfdf;
    background-color: #ffffff;
    color: #999999;
}

.section-dark-bg .form-wrapper input[type="submit"] {
    border: solid 2px #ffffff;
    background-color: transparent;
    color: #ffffff;
}
.section-dark-bg .form-wrapper input[type="submit"]:hover,
.section-dark-bg .form-wrapper input[type="submit"]:active {
    border: solid 2px #1e1e1e;
    background-color: #1e1e1e;
    color: #ffffff;
}

/* contact form alter 2 */

.contact-form.cf-type2 {
}

.contact-form.cf-type2 .wrap-forms {
    width: 70%;
    padding-right: 12px;
    display: inline-block;
    vertical-align: top;
}

.contact-form.cf-type2 .wrap-forms + div {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.contact-form.cf-type2 .wrap-forms + div input[type="submit"] {
    display: block;
    width: 100%;
    margin: 0 !important;
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
}

@media screen and (min-width: 46.25em) {

}
@media screen and (min-width: 55em) {

}
@media screen and (min-width: 59.6875em) {

}
@media screen and (min-width: 68.75em) {

}
@media screen and (min-width: 77.5em) {

}

/* placeholders */

.wrap-forms input:-moz-placeholder,
.wrap-forms textarea:-moz-placeholder{
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    text-transform: inherit;
    font-style: inherit;
}
.wrap-forms input::-moz-placeholder,
.wrap-forms textarea::-moz-placeholder{
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    text-transform: inherit;
    font-style: inherit;
}
.wrap-forms input:-ms-input-placeholder,
.wrap-forms textarea:-ms-input-placeholder{
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    text-transform: inherit;
    font-style: inherit;
}
.wrap-forms input::-webkit-input-placeholder,
.wrap-forms textarea::-webkit-input-placeholder{
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    text-transform: inherit;
    font-style: inherit;
}
.wrap-forms input:focus::-webkit-input-placeholder {
    color: inherit;
}
.wrap-forms textarea:focus::-webkit-input-placeholder {
    color: inherit;
}

/* Unyson forms messages */

.fw-flash-messages {
    margin: 10px;
    padding: 0 10px;
    border-radius: 3px;
    border: solid 2px #dfdfdf;
}

.fw-flash-messages ul {
    list-style: none;
    padding: 0;
    margin: 10px 0;
}

.fw-flash-messages .fw-flash-type-error {
}


ul.fw-form-errors {
    list-style: none;
    padding: 0;
}

ul.fw-form-errors li::before {
    content: '';
}

/* Icon */

.fw-icon i {
    color: #71ba09;
}

/* Icon Box / Services */

.fw-iconbox {
    padding: 0;
}
[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-size: inherit;
    font-style: inherit;
    margin-left: auto;
}
.fw-option-type-icon [class^="flaticon-"]:before,
.fw-option-type-icon [class*=" flaticon-"]:before,
.fw-option-type-icon [class^="flaticon-"]:after,
.fw-option-type-icon [class*=" flaticon-"]:after {
    margin-left: auto;
}

/* icon above */

.fw-iconbox-1 {
    padding: 0 22px;
}
.fw-iconbox-1 .fw-iconbox-image {
    height: 48px;
    width: 48px;
    margin-bottom: 24px;
    color: #71ba09;
}
.fw-iconbox-1 .fw-iconbox-image .fa,
.fw-iconbox-1 .fw-iconbox-image [class^="icon-"],
.fw-iconbox-1 .fw-iconbox-image [class*=" icon-"],
.fw-iconbox-1 .fw-iconbox-image [class^="flaticon-"],
.fw-iconbox-1 .fw-iconbox-image [class*=" flaticon-"] {
    font-size: 36px;
    line-height: 1;
}
.fw-iconbox-1 .fw-iconbox-title h3 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 12px;
    color: #433f3e;
}
.fw-iconbox-1 .fw-iconbox-text {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    padding: 0;
    color: #666666;
}

/* icon above type 2 */

.fw-iconbox-1.--type2 {}

/* icon left */
.fw-iconbox-2 .fw-iconbox-title h3 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 12px;
    color: #433f3e;
}
.fw-iconbox-2 .fw-iconbox-text {
    clear: both;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    padding: 0;
    max-width: 380px;
    color: #666666;
}
.fw-iconbox-2 .fw-iconbox-image {
    float: left;
    width: 48px;
    height: 48px;
    font-size: 36px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 24px;
    color: #71ba09;
}
.fw-iconbox-2 .fw-iconbox-image .fa,
.fw-iconbox-2 .fw-iconbox-image [class^="icon-"],
.fw-iconbox-2 .fw-iconbox-image [class*=" icon-"] {
    font-size: 20px;
    line-height: 40px;
    color: #71ba09;
}
.fw-iconbox-2 .fw-iconbox-aside {
    overflow: hidden;
    margin-left: 65px;
}
.fw-iconbox-2 + .fw-divider-line > hr {
    margin-top: 10px;
    margin-bottom: 14px;
    background-color: #d4d5d7;
}

/* icon left type 2 */

.fw-iconbox-2.--type2 {}


/* Section Info boxes */

.section-info-box .fw-row > div {
    padding: 0;
}

@media (max-width: 1199px) {

    .section-info-box .fw-row > div {
        width: 50%;
    }

}

@media (max-width: 768px) {

    .section-info-box .fw-row > div {
        width: 100%;
    }

}

.section-info-box .fw-iconbox-1 {
    padding: 60px 40px;
}
.section-info-box .fw-iconbox-1 .fw-iconbox-image {
    height: auto;
    background-color: transparent;
    color: #71ba09;
}

.section-info-box .fw-iconbox-1 .fw-iconbox-image .fa {
    font-size: 30px;
    font-size: 3rem;
    line-height: 1;
}

.section-info-box .fw-iconbox-1 {
    background-color: transparent;
}

.section-info-box .fw-iconbox-1 .fw-iconbox-title h3 {
    font-size: 40px;
    font-size: 4rem;
    font-weight: 500;
    line-height: 1.125;
    margin-bottom: 0;
    color: #ffffff;
}

.section-info-box .fw-iconbox-1 .fw-iconbox-text p {
    font-size: 20px;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
    color: #ffffff;
}

.section-info-box .fw-iconbox-1:hover {
    background-color: rgba(226, 0, 26, 0.5);
}

.section-info-box .fw-iconbox-1:hover .fw-iconbox-image .fa {
    color: #292a2e;
}

/* services alter */

.section-services-alt .fw-heading {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.section-services-alt .fw-row {
    overflow: hidden;
}
@media (min-width: 1200px) {
    .section-services-alt .fw-row .fw-col-sm-3 {
        border-top: solid 1px rgba(255, 255, 255, 0.1);
        border-bottom: solid 1px rgba(255, 255, 255, 0.1);
        margin-top: -1px;
    }
    .section-services-alt .fw-row:nth-child(even) .fw-col-sm-3 {
        margin-bottom: -1px;
    }
    .section-services-alt .fw-row:nth-child(odd) .fw-col-sm-3 {}
    .section-services-alt .fw-row .fw-col-sm-3 + .fw-col-sm-3 {
        border-left: solid 1px rgba(255, 255, 255, 0.1);
    }
}
.section-services-alt .fw-heading-h1.fw-heading-w-subtitle .fw-special-title {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 24px;
    color: #ffffff;
}
.section-services-alt .fw-iconbox-1 {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: transparent;
}
.section-services-alt .fw-iconbox-1 .fw-iconbox-image {
    margin-bottom: 15px;
    background-color: transparent;
}
.section-services-alt .fw-iconbox-1 .fw-iconbox-image .fa {
    color: #71ba09;
}
.section-services-alt .fw-iconbox-1 .fw-iconbox-title h3 {
    margin-bottom: 15px;
    color: #ffffff;
}

.fw-heading.fw-heading-icon .fw-special-title:after {
    content: '';
    display: block;
    height: 6px;
    width: 34px;
    margin-top: 18px;
    background: url(../images/title-icon.png) 0 0 no-repeat;
}
.fw-heading.fw-heading-icon.fw-heading-center .fw-special-title:after {
    margin-left: auto;
    margin-right: auto;
}

/* Map */

.fw-map-canvas .infowindow-thump img {
    margin-top: 4px;
}
.fw-map-canvas .infowindow a {
    color: #71ba09;
}
.fw-map-canvas .infowindow-title {
    line-height: 24px;
}
.fw-map-canvas .infowindow-description {
    font-style: normal;
}

/* Divider */

/* Predefined */

.fw-divider-space.space-05x {margin-top: 12px;}
.fw-divider-space.space-10x {margin-top: 24px;}
.fw-divider-space.space-15x {margin-top: 24px;}
.fw-divider-space.space-20x {margin-top: 24px;}
.fw-divider-space.space-25x {margin-top: 24px;}
.fw-divider-space.space-30x {margin-top: 36px;}
.fw-divider-space.space-35x {margin-top: 36px;}
.fw-divider-space.space-40x {margin-top: 36px;}
.fw-divider-space.space-50x {margin-top: 48px;}

@media (min-width: 768px) {

    .fw-divider-space.space-05x {margin-top: 12px;}
    .fw-divider-space.space-10x {margin-top: 24px;}
    .fw-divider-space.space-15x {margin-top: 24px;}
    .fw-divider-space.space-20x {margin-top: 24px;}
    .fw-divider-space.space-25x {margin-top: 24px;}
    .fw-divider-space.space-30x {margin-top: 36px;}
    .fw-divider-space.space-35x {margin-top: 36px;}
    .fw-divider-space.space-40x {margin-top: 48px;}
    .fw-divider-space.space-50x {margin-top: 48px;}

}

@media (min-width: 768px) {

    .fw-divider-space.space-05x {margin-top: 12px;}
    .fw-divider-space.space-10x {margin-top: 24px;}
    .fw-divider-space.space-15x {margin-top: 36px;}
    .fw-divider-space.space-20x {margin-top: 48px;}
    .fw-divider-space.space-25x {margin-top: 48px;}
    .fw-divider-space.space-30x {margin-top: 48px;}
    .fw-divider-space.space-35x {margin-top: 72px;}
    .fw-divider-space.space-40x {margin-top: 72px;}
    .fw-divider-space.space-50x {margin-top: 72px;}

}

@media (min-width: 1024px) {

    .fw-divider-space.space-05x {margin-top: 12px;}
    .fw-divider-space.space-10x {margin-top: 24px;}
    .fw-divider-space.space-15x {margin-top: 36px;}
    .fw-divider-space.space-20x {margin-top: 48px;}
    .fw-divider-space.space-25x {margin-top: 72px;}
    .fw-divider-space.space-30x {margin-top: 84px;}
    .fw-divider-space.space-35x {margin-top: 96px;}
    .fw-divider-space.space-40x {margin-top: 108px;}
    .fw-divider-space.space-50x {margin-top: 108px;}

}

@media (min-width: 1200px) {

    .fw-divider-space.space-05x {margin-top: 12px;}
    .fw-divider-space.space-10x {margin-top: 24px;}
    .fw-divider-space.space-15x {margin-top: 36px;}
    .fw-divider-space.space-20x {margin-top: 48px;}
    .fw-divider-space.space-25x {margin-top: 72px;}
    .fw-divider-space.space-30x {margin-top: 84px;}
    .fw-divider-space.space-35x {margin-top: 96px;}
    .fw-divider-space.space-40x {margin-top: 108px;}
    .fw-divider-space.space-50x {margin-top: 120px;}

}

/* Notification */

.fw-alert {
    border-radius: 0;
}

/* Special Heading */

.fw-heading {
    margin-bottom: 24px;
}
.fw-heading.fw-heading-w-subtitle {
    margin-bottom: 24px;
}
.fw-heading.fw-heading-w-subtitle .fw-special-title {
    margin-bottom: 0;
}
.fw-special-subtitle {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.7143;
    color: #71ba09;
}

.fw-special-title span {
    font-weight: 400;
    color: #71ba09;
}

.fw-heading a,
.fw-special-subtitle a {
    color: inherit;
}

.fw-heading-h1 {
    margin-bottom: 24px;
}
.fw-heading-h1.fw-heading-w-subtitle {
    margin-bottom: 24px;
}
.fw-heading-h1.fw-heading-w-subtitle .fw-special-title {
    margin-bottom: 0;
}
.fw-heading-h1 .fw-special-subtitle {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
}

.fw-heading.fw-heading-special {
    position: relative;
    min-height: 144px;
    margin-bottom: 0;
}
.fw-heading.fw-heading-special .fw-special-title {
    padding-top: 48px;
}
.fw-heading.fw-heading-special .fw-special-subtitle {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 207px;
    font-weight: 900;
    line-height: 144px;
    white-space: nowrap;
    color: #433f3e;
    opacity: 0.04;
}
.fw-heading.fw-heading-special.fw-heading-center .fw-special-subtitle {
   margin-left: 25%;
}

.section-dark-bg .fw-heading {
    color: #ffffff;
}
.section-dark-bg .fw-heading.fw-heading-icon .fw-special-title:after {
    background: url(../images/title-icon--dark.png) 0 0 no-repeat;
}

/* Table */


.fw-table thead th {
    border-color: #71ba09;
    background-color: #71ba09;
    color: #ffffff;
}
.fw-table th {
    text-transform: none;
}
.fw-table table,
.fw-table th,
.fw-table td {
    border: none;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.9334;
    text-align: left;
    color: #797f85;
}
.fw-table table > thead > tr > td,
.fw-table table > thead > tr > th {
    padding: 6px 0 5px 24px;
    border: solid 1px #71ba09;
}
.fw-table table > thead > tr > th {
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.7059;
}
.fw-table table > tbody > tr > td,
.fw-table table > tbody > tr > th,
.fw-table table > tfoot > tr > td,
.fw-table table > tfoot > tr > th {
    padding: 28px 24px 27px 24px;
    border: solid 1px #d9dadc;
}

/* pricing */

.fw-pricing {
    margin-left: -7px;
    margin-right: -7px;
}
.fw-pricing > .fw-package-wrap {
    padding-left: 7px;
    padding-right: 7px;
}
.fw-package {
    border: none;
}
.fw-package > div:first-child {
    border-radius: 3px 3px 0 0;
}
.fw-package > div:last-child {
    border-radius: 0 0 3px 3px;
}
.fw-package .fw-heading-row span {
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.7059;
    padding: 25px 0;
}
.fw-package .fw-pricing-row {
    min-height: 60px;
}
.fw-package .fw-pricing-row span {
    display: inline-block;
    padding: 0;
}
.fw-pricing .fw-package-wrap.highlight-col .fw-heading-row,
.fw-pricing .fw-package-wrap.highlight-col .fw-pricing-row {
    background-color: #71ba09;
}
.fw-pricing .fw-package-wrap .fw-default-row,
.fw-pricing .fw-package-wrap.highlight-col .fw-default-row {
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.9334;
    padding: 25px 0;
    border: solid 1px #d9dadc;
    border-top: none;
}
.fw-package .fw-button-row {
    border: solid 1px #d9dadc;
    border-top: none;
    padding: 25px 0;
}
.fw-package .fw-button-row p {
    margin: 0;
}

/* Tabs */

.fw-tabs-container .fw-tabs ul li {
    margin-top: 0;
    border-radius: 3px 3px 0 0;
    border-left: solid 1px #e5e5e5;
    border-color: #e5e5e5;
    background: none repeat scroll 0 0 #ffffff;
}
.fw-tabs-container .fw-tabs ul li:before {
    display: none;
}
.fw-tabs-container .fw-tabs ul li:first-child {
    border-color: #f4f4f4;
}
.fw-tabs-container .fw-tabs ul li.ui-state-active {
    background: none repeat scroll 0 0 #71ba09;
    border-bottom-color: #71ba09;
}
.fw-tabs-container .fw-tab-content {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    position: relative;
    border-color: #e5e5e5;
    padding: 26px 30px 23px 30px;
    background-color: #ffffff;
}
.fw-tabs-container .fw-tab-content:before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    background-color: #71ba09;
    position: absolute;
    top: 0;
    border-left: solid 1px transparent;
    border-right: solid 1px transparent;
    margin-top: -1px;
    margin-left: -30px;
}
.fw-tabs-container .fw-tabs ul li + li {
    margin-left: 1px;
}
.fw-tabs-container .fw-tabs ul li a {
    padding: 11px 33px;
    color: #797f85;
}
.fw-tabs-container .fw-tabs ul li.ui-state-active a {
    color: #ffffff;
}

/* Team Member */

.fw-team .fw-team-image {
    margin-bottom: 24px;
}
.fw-team .fw-team-name {
    margin-bottom: 15px;
}
.fw-team .fw-team-name h3 {
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 0;
}
.fw-team .fw-team-name span {
    display: inline-block;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.7143;
    color: #71ba09;
}
.fw-team .social-navigation {}
.fw-team .social-navigation li {}
.fw-team .social-navigation li a {
    height: 24px;
    width: 24px;
    background-color: transparent;
    color: #cfcfcf;
}
.fw-team .social-navigation li a:before {
    font-size: 15px;
    line-height: 24px;
    height: 24px;
    width: 24px;
    color: #cfcfcf;
}
.fw-team .social-navigation li a:hover:before {
    color: #ffffff;
}

/* Testimonials */

.fw-testimonials {
    margin: 0;
}
.fw-testimonials-2 {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}
.fw-testimonials-2 .fw-testimonials-title {
    text-align: center;
    margin-bottom: 0;
}
.fw-testimonials-2 .fw-testimonials-text {
    padding: 24px 0 0 0;
    margin: 0;
    border: none;
    border-radius: 0;
    background-color: transparent;
}
.fw-testimonials-2 .fw-testimonials-text:before {
    font-family: 'rt-icons-4';
    font-style: normal;
    content: '\e977';
    display: block;
    position: relative;
    width: 100%;
    top: 0;
    right: 0;
    bottom: auto;
    left: auto;
    height: auto;
    margin-bottom: 24px;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1;
    border: none;
    color: #71ba09;
}
.fw-testimonials-2 .fw-testimonials-text:after {
    display: none;
}
.fw-testimonials .fw-testimonials-text {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    line-height: 1.5;
    text-align: center;
    color: #a0a0a0;
}

.section-dark-bg .fw-testimonials .fw-testimonials-text {
    color: #a8a7a7;
}

.fw-testimonials-2 .fw-testimonials-meta {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
}
.fw-testimonials .fw-testimonials-text + .fw-testimonials-meta {
    margin-top: 24px;
}
.fw-testimonials-2 .fw-testimonials-meta > div {
    display: block;
    text-align: center;
}
.fw-testimonials-2 .fw-testimonials-avatar {
    margin: 0;
}
.fw-testimonials-2 .fw-testimonials-avatar img {
    border: none;
    padding: 5px;
    width: 85px;
    height: 85px;
    background-color: #fafafa;
}
.fw-testimonials-2 .fw-testimonials-author {
    display: block;
    padding: 0;
}
.fw-testimonials-2 .fw-testimonials-author .author-name {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    color: #433f3e;
}
.section-dark-bg .fw-testimonials-2 .fw-testimonials-author .author-name {
    color: #ffffff;
}
.fw-testimonials-2 .fw-testimonials-author em {
    display: block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    color: #a0a0a0;
}
.section-dark-bg .fw-testimonials-2 .fw-testimonials-author em {
    color: #999999;
}
.fw-testimonials-2 .fw-testimonials-author .fw-testimonials-url {
    display: block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    color: #a0a0a0;
}
.fw-testimonials-2 .fw-testimonials-author .fw-testimonials-url a {color: #999999}
.fw-testimonials-2 .fw-testimonials-author .fw-testimonials-url a:hover {color: #71ba09;}

.fw-testimonials-2.tm-type2 {}

.fw-testimonials-2.tm-type2 .fw-testimonials-title {}

.fw-testimonials-2.tm-type2 .fw-testimonials-meta {
    width: 100%;
    padding-left: 55px;
}

.fw-testimonials-2.tm-type2 .fw-testimonials-avatar {
    float: left;
    margin-right: 13px;
}

.fw-testimonials-2.tm-type2 .fw-testimonials-author {
    text-align: left;
    margin-top: 16px;
}

.fw-testimonials-2.tm-type2 .fw-testimonials-text {
    text-align: left;
    padding-top: 0;
    padding-left: 55px;
}

.fw-testimonials-2.tm-type2 .fw-testimonials-text p {}

.fw-testimonials-2.tm-type2 .fw-testimonials-text:before,
.fw-testimonials-2.tm-type2 .fw-testimonials-text:after {
    position: absolute;
    top: -24px;
    left: 0;
}

.section-bg-image-parallax .fw-testimonials-2.tm-type2 .fw-testimonials-title,
.section-bg-image-parallax .fw-testimonials-2.tm-type2 .fw-testimonials-author em {
    color: #ffffff;
}

.fw-testimonials .fw-testimonials-pagination {
    height: auto;
    min-height: initial;
    line-height: 0;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
    margin-top: 60px;
}
.fw-testimonials .fw-testimonials-pagination a {
    width: 16px;
    height: 16px;
    margin: 4px 5px;
    background-color: transparent;
    border: solid 2px #d6d6d6;
}
.fw-testimonials .fw-testimonials-pagination a span {
    line-height: 0;
}
.fw-testimonials .fw-testimonials-pagination a:hover,
.fw-testimonials .fw-testimonials-pagination a.selected {
    background-color: #71ba09;
    border-color: #71ba09;
}
.section-dark-bg .fw-testimonials .fw-testimonials-pagination a:hover,
.section-dark-bg .fw-testimonials .fw-testimonials-pagination a.selected {
    background-color: #ffffff;
    border-color: #ffffff;
}
.fw-testimonials-2 .fw-testimonials-arrows {
    top: 25%;
    right: auto;
    bottom: auto;
    left: auto;
    width: 100%;
}
@media (max-width: 991px) {
    .fw-testimonials-2 .fw-testimonials-arrows {
        display: none;
    }
}
@media (min-width: 992px) {
    .fw-testimonials .fw-testimonials-text {
        padding-left: 60px;
        padding-right: 60px;
    }
    .fw-testimonials.fw-testimonials-num-1 .fw-testimonials-text {
        padding-left: 0;
        padding-right: 0;
    }
}
.fw-testimonials-2 .fw-testimonials-arrows a {
    display: block;
    position: absolute;
    top: 0;
    margin: 0;
}

.section-dark-bg .fw-testimonials .fw-testimonials-arrows a:hover,
.section-dark-bg .fw-testimonials .fw-testimonials-arrows a:focus,
.section-dark-bg .fw-testimonials-2 .fw-testimonials-arrows a:hover,
.section-dark-bg .fw-testimonials-2 .fw-testimonials-arrows a:focus {
    color: #ffffff;
}
.fw-testimonials .prev {
    left: 0;
    text-align: left;
}
.fw-testimonials .next {
    right: 0;
    text-align: right;
}
.fw-testimonials .prev,
.fw-testimonials .next {
    font-size: 24px;
    font-size: 2.4rem;
}

/* Text Block */

/* Widget Area */

/**
 * 16.3 Unyson Media Elements
 */

/* For preview */
.unyson--preview-layout .fw-row > div {
    text-align: center !important;
}
.unyson--preview-layout .fw-row > div p {
    border: solid 1px #e3e3e3 !important;
    line-height: 60px !important;
    margin-bottom: 24px !important;
}

/**
 * 16.4 Unyson Mega Menu Extension
 */

.menu-strip a:before {
    font-family: 'FontAwesome';
    font-style: normal;
    position: relative;
    font-size: 16px;
    line-height: 0;
    margin-right: 5px;
    top: 2px;
    font-weight: 100;
    display: inline-block;
    width: 1em;
    text-align: center;
}

/* Mega Menu */

@media screen and (min-width: 783px) {

    .main-nav .menu li .mega-menu a,
    .main-nav .menu li .mega-menu a:hover {
        padding: 0;
        background-color: transparent;
    }
    .menu-strip .menu li li.menu-item-has-children > a:hover,
    .menu-strip .menu li li.page_item_has_children > a:hover {
        background-color: transparent;
    }
    .menu-strip .mega-menu .menu-item {
        float: none;
    }
    .menu-strip .mega-menu .menu-item + .menu-item {
        margin-top: 15px;
    }
    .menu-strip ul .mega-menu ul {
        position: static;
        float: none;
        opacity: 1;
        visibility: visible;
    }
    .menu-strip .menu-item-has-mega-menu {
        position: relative;
    }
    .menu-strip ul .menu-item-has-mega-menu ul,
    .menu-strip ul .menu-item-has-mega-menu:hover ul {
        transform:translate(0px, 0px);
        -moz-transform:translate(0px, 0px);
        -webkit-transform:translate(0px, 0px);
    }
    .menu-strip .mega-menu {
        display: none;
        position: absolute;
        left: 0;
        top: 100%;
        background: #292a2e;
        z-index: 10;
    }
    .menu-strip .mega-menu ul {
        background: none;
    }
    .menu-strip .mega-menu a {
        padding: 0;
        display: inline;
        position: relative;
        line-height: 22px;
        text-transform: none;
    }
    #masthead .menu-strip .mega-menu .current-menu-item a {
        font-weight: normal;
        color: #818181;
    }
    .menu-strip .mega-menu a:hover,
    .menu-strip .mega-menu a:focus {
        text-decoration: underline;
    }

    .menu-strip .mega-menu p {
        margin: 0 0 1em 0;
    }

    .menu-strip .mega-menu a:before {
        top: -2px;
        line-height: 22px;
        text-decoration: none;
    }
    .menu-strip .mega-menu a:after {
        display: none !important;
    }
    .menu-strip .mega-menu li,
    .menu-strip .mega-menu li:hover {
        background: none;
    }
    .menu-strip .menu-item-has-mega-menu:hover .mega-menu {
        display: block;
    }
    .menu-strip .mega-menu .menu-item {
        color: #ffffff;
        text-transform: none;
        font-size: 13px;
        line-height: 20px;
    }

    /* row */

    .main-nav .menu li ul.mega-menu-row,
    .menu-strip .mega-menu-row {
        width: 100%;
        display: table;
        table-layout: fixed;
        padding: 30px 0;
    }
    .menu-strip .mega-menu-row {
        border-top: 1px solid #818181;
    }
    .menu-strip .mega-menu-row:first-child {
        border-top: none;
    }

    /* column */

    .menu-strip .mega-menu-col {
        display: table-cell;
        width: 1px;
        padding: 0 30px;
        border-left: 1px solid #818181;
    }
    .menu-strip .mega-menu-col:first-child {
        border-left: none;
    }
    .menu-strip .mega-menu-col > a {
        display: inline-block;
        width: auto !important;
        padding: 0 !important;
        font-size: 19px;
        margin-top: 5px;
        margin-bottom: 15px;
        text-transform: none;
    }
    .menu-strip .mega-menu-col > a:before {
        top: 2px;
    }

    /* column sub-menus */

    .menu-strip .mega-menu-col .sub-menu .sub-menu {
        padding-left: 27px;
    }
    .menu-strip .mega-menu-row .sub-menu-has-icons {
        padding-left: 27px;
    }
    .menu-strip .mega-menu-row .menu-item-has-icon > p {
        margin-left: -27px;
    }
    .menu-strip .mega-menu-row .sub-menu-has-icons a:before,
    .menu-strip .mega-menu-row > .menu-item-has-icon > a:before {
        position: absolute;
        left: -27px;
        width: 18px;
        text-align: center;
        margin: 0;
        top: 0;
    }
    .menu-strip .mega-menu-row > .menu-item-has-icon > a {
        margin-top: 0;
        left: 27px;
    }
    .menu-strip .mega-menu li:hover a {
        background: none;
    }
    .menu-strip .mega-menu-col p + .sub-menu {
        margin-top: 12px;
    }
    .menu-strip .mega-menu-col .sub-menu div {
        margin-top: 15px;
    }

}

/**
 * 16.5 Unyson Sliders Extension
 */

/* bxslider */

.site-main .bx-wrapper .bx-viewport {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.site-main .bx-wrapper .bx-controls-direction a {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.site-main .bx-wrapper .bx-pager {
    bottom: 0;
}

/* nivoSlider */

.site-main .theme-default .nivoSlider {
    margin-bottom: 0;
}
.theme-default .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* sliders wrapper */

.site-main .owl-carousel,
.site-main .wrap-nivoslider.theme-default,
.site-main .bx-wrapper {
    margin: 0 auto 0;
}

/* Partners Row */

.partners-row img {
    margin: 0 auto;
}
.partners-row a img {
    opacity: 0.23;
}
.partners-row a:hover img {
    opacity: 1;
}

@media screen and (max-width: 1023px) {
    .partners-row .fw-col-xs-12 {
        float: left;
        width: 33.3333%;
    }
}

@media screen and (max-width: 767px) {
    .partners-row .fw-col-xs-12 {
        float: left;
        width: 50%;
    }
}
.taxonomy-category .fw-option-type-color-picker-iris {
    margin-top: -235px !important;
}